<<< Previous |  | Next >>>

# FcCharSetSubtractCount

## Name

FcCharSetSubtractCount -- Subtract and count charsets

## Synopsis

    #include <fontconfig.h>

``FcChar32 `FcCharSetSubtractCount``(const FcCharSet *`a`, const FcCharSet *`b`);`

## Description

Returns the number of chars that are in `a` but not in `b`.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCharSetIntersectCount | Up | FcCharSetIsSubset